.btn{
    color: white;
    background-color: #FF599D;
    border-radius: 20px;
    border-color:  #FF599D;
}

.sign-up-in-link{
    color: #5a5750;
}

.main-story9 h1{
    font-weight: 550;
    font-size: 55px;
}

.greeting h3{
    font-size: 30px;
    line-height: 15px;
}

.title h3{
    font-size: 35px;
    font-weight: 550;
}

.login-form form{
    display: flex;
    flex-direction: column;
    align-items: center
}

.register-form form{
    display: flex;
    flex-direction: column;
    align-items: center
}
